version: 0.0



os: linux



files:



  - source: .



    destination: /tmp/orderin



hooks:



  AfterInstall: 



    - location: .scripts/after.sh



      timeout: 300



      runas: ubuntu


